@charset "utf-8";
/* CSS Document */

#error-clave,#error-no_control, #error-nombre,#error-nombre_corto,#error-apellidos,#error-perfil, #error-correo,#error-usuario,#error-contrasena,#error-confirmar,#error-descripcion,#error-creditos,#error-creditosde,#error-nombre_proyecto,#error-lugar,#error-objetivo,#error-objetivo_especifico,#error-justificacion,#error-descripcion,#error-competencias_especificas,#error-competencias_genericas,#error-producto,#error-evidencias,#error-estudiantes,#error-estudiantes_max,#error-requisitos,#error-dirigidoa,#error-fundamentacion,#error-requisitos_participacion, #error-producto_terminal, #error-fecha, #error-s1, #error-s2, #error-s3, #error-s4, #error-s5, #error-s6{
	color:red;
	padding-left:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: left;
}
#mensaje{color:#999;}
#mensaje_error{
	color:red;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-right:20px;
	text-align:right;
}
#mensaje_creditos{
	color:#6414141;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align:center;
}